@charset "UTF-8";
/* CSS Document */

	

		
			
    /* image replacement */
        .graphic, #prevBtn, #nextBtn{
            margin:0;
            padding:0;
            display:block;
            overflow:hidden;
            text-indent:-8000px;
            }
    /* // image replacement */
			

	
				
	#content{
	padding-top:24px;
	position:relative;

		}			

/* Easy Slider */

	#slider{}	
	#slider ul, #slider li{
		margin:0;
		padding:0;
		list-style:none;
		}
	#slider li{ 
		/* 
			define width and height of list item (slide)
			entire slider area will adjust according to the parameters provided here
		*/ 
		width:223px;
		height:241px;
	
		}	
	#prevBtn, #nextBtn{ 
		display:block;
		width:23px;
		height:77px;
		position:absolute;
		left:-23px;
		top:71px;
		}	
	#nextBtn{ 
		left:223px;
		}														
	#prevBtn a, #nextBtn a{  
		display:block;
		width:23px;
		height:77px;
		background:url(images/btn_prev.gif) no-repeat 0 0;	
		}	
	#nextBtn a{ 
		background:url(images/btn_next.gif) no-repeat 0 0;	
		}		
		
		
#awards_top{
padding-left:94px;
padding-top:3px;
width:223px;
height:21px;
float:right;
background-image:url(images/awardstop_35.gif);
background-repeat:no-repeat;
background-position: bottom;
} 
